0
 Followers
1
 Like

Solution pack / Integration studio - why are there versions?

Integration
Not right now

I somehow understand why there are differences in service-studio 7.X en 8.X

But what I don;t understand why we should have multipole versions of the solution-pack and the integration studio.

the development of those are done in the 4.x or before and hasn't changed since.


please make those two at least doenwards compatible so it doesn't matter what sort of osp you open and based on the targeted server it does it so.


Created on 19 Jun 2013
Comments (2)
I totally agree with you , there really has been no change in integration studio so why is there any need for an upgraded version to be installed instead of being backward compatible.any thoughts .
Changed the status to
Not right now


Hi J.,

Sorry for the late reply, but we are not planning on delivering this in the near future.


The investment to do this properly is too big for the return and for the upcoming new features that we have in mind. Because of this, I’m marking this idea as “not right now”.


Nonetheless, thank you very much for your idea and keep it coming.

If you believe we missed some context that would change our perception about it, please give us more details about why you would need this and for what is the use case.


Thanks!

views
210
Followers
0